<?xml version="1.0" encoding="utf-8" standalone="no"?>
<environment>
    <dayTime>398.632202</dayTime>
    <currentDay>44</currentDay>
    <currentMonotonicDay>15</currentMonotonicDay>
    <realHourTimer>389759</realHourTimer>
    <daysPerPeriod>3</daysPerPeriod>
    <weather timeSinceLastRain="129">
        <forecast>
            <instance durationLeft="4.789463" typeName="CLOUDY" variationIndex="4" duration="7.000000" season="1"/>
            <instance typeName="CLOUDY" variationIndex="1" duration="7.000000" season="1"/>
            <instance typeName="SUN" variationIndex="3" duration="10.000000" season="1"/>
            <instance typeName="CLOUDY" variationIndex="4" duration="7.000000" season="1"/>
            <instance typeName="SUN" variationIndex="1" duration="6.000000" season="1"/>
            <instance typeName="CLOUDY" variationIndex="4" duration="6.000000" season="1"/>
            <instance typeName="SUN" variationIndex="4" duration="10.000000" season="1"/>
            <instance typeName="SUN" variationIndex="4" duration="11.000000" season="1"/>
            <instance typeName="SUN" variationIndex="1" duration="6.000000" season="1"/>
            <instance typeName="SUN" variationIndex="1" duration="8.000000" season="1"/>
            <instance typeName="SUN" variationIndex="2" duration="10.000000" season="1"/>
            <instance typeName="CLOUDY" variationIndex="2" duration="8.000000" season="1"/>
            <instance typeName="SUN" variationIndex="3" duration="8.000000" season="1"/>
            <instance typeName="SUN" variationIndex="3" duration="9.000000" season="1"/>
            <instance typeName="CLOUDY" variationIndex="3" duration="6.000000" season="1"/>
            <instance typeName="SUN" variationIndex="4" duration="9.000000" season="1"/>
            <instance typeName="SUN" variationIndex="3" duration="8.000000" season="1"/>
            <instance typeName="CLOUDY" variationIndex="3" duration="6.000000" season="1"/>
            <instance typeName="RAIN" variationIndex="2" duration="3.000000" season="1"/>
            <instance typeName="CLOUDY" variationIndex="1" duration="10.000000" season="1"/>
            <instance typeName="SUN" variationIndex="4" duration="9.000000" season="1"/>
            <instance typeName="CLOUDY" variationIndex="2" duration="8.000000" season="1"/>
            <instance typeName="SUN" variationIndex="2" duration="12.000000" season="1"/>
            <instance typeName="SUN" variationIndex="1" duration="6.000000" season="1"/>
            <instance typeName="SUN" variationIndex="4" duration="8.000000" season="1"/>
            <instance typeName="SUN" variationIndex="1" duration="11.000000" season="1"/>
            <instance typeName="CLOUDY" variationIndex="2" duration="10.000000" season="1"/>
            <instance typeName="CLOUDY" variationIndex="2" duration="5.000000" season="1"/>
        </forecast>
        <fog currentMieScale="21.824959" lastMieScale="30.000000" targetMieScale="20.000000" alpha="0.817504" duration="7200000.000000" nightFactor="1.000000" dayFactor="1.000000"/>
        <snow height="0.000000"/>
    </weather>
    <snow physicalHeight="0.000000" height="0.000000"/>
</environment>
